Loading...
Searching...
No Matches
Opm::BlackOilPolymerIntensiveQuantities< TypeTag, enablePolymerV > Class Template Reference

Provides the volumetric quantities required for the equations needed by the polymers extension of the black-oil model. More...

`#include <blackoilpolymermodules.hh>`

## Detailed Description

template<class TypeTag, bool enablePolymerV>
class Opm::BlackOilPolymerIntensiveQuantities< TypeTag, enablePolymerV >

Provides the volumetric quantities required for the equations needed by the polymers extension of the black-oil model.

The documentation for this class was generated from the following file:

- opm/models/blackoil/blackoilpolymermodules.hh